@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500&family=Poppins:wght@300;400;500;600;700;800&display=swap');


html {
    font-size: 16px;
    /* cursor: none; */
    /* overflow-x: hidden; */
}

body {
    position: relative;
    font-family: 'Poppins', sans-serif;
    background: #fff;
    overflow-x: hidden;
}

/*.container {
    max-width: 1170px;
}*/

:root {
    --white: #ffffff;
    --black: #000;
    --gary-color: #727272;
    --lightgary-color: #b2b9bd;
    --theme-color: #0b244c;
    --primary-color: #0c5088;
}

p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7;
    color: #313131;
    margin: 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #313131;
    font-family: 'Poppins', sans-serif;

}

h2 {
    font-size: 3.75rem;
    color: var(--primary-color);
    font-weight: 600;
}

.img-auto {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

a,
button {
    text-decoration: none !important;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover,
button:hover {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

figure {
    margin: 0;
}


.heading h2 {
    font-size: 3.75rem;
    color: var(--primary-color);
    font-weight: 600;
}


header {
    margin: auto;
    z-index: 11;
    position: relative;
    padding-bottom: 0;
    width: 100%;
}


.custom-modal {
    display: flex;
    height: 100vh;
    width: 100%;
    align-items: center;
    justify-content: center;
}


.ui-formSlide {
    display: block;
    position: relative;
    padding: 0;
    font-size: 0;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1;
    height: 100%;
}

.ui-formSlide li[data-step] {
    width: 100%;
    vertical-align: top;
    font-size: 16px;
    display: none;
    white-space: normal;
}

.ui-formSlide li[data-step] .ui-step-content {
    opacity: 0;
    -webkit-transition: 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) all;
    -moz-transition: 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) all;
    -ms-transition: 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) all;
    -o-transition: 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) all;
    transition: 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) all;
}

.ui-formSlide li[data-step] .ui-step-content.in {
    opacity: 1;
}

.ui-formSlide li[data-step].active {
    display: inline-block;
}

/* custom */
html, body {
    font-family: "Century Gothic", sans-serif;
}

* {
    box-sizing: border-box;
}

li {
}

li .ui-step-content {
    padding: 0;
}

ul {
    padding: 0;
    margin: 0;
    display: block;
}

.ui-scalable {
    transform-origin: 0 0;
}

.card {
    background: white;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
}

.table {
    display: table;
    width: 100%;
}

.table.table-full {
    height: 100%;
    margin-bottom: 0;
}

.table .table-row {
    display: table-row;
}

.table .table-cell {
    display: table-cell;
}

.v-align-top {
    vertical-align: top;
}

.v-align-middle {
    vertical-align: middle;
}

.v-align-bottom {
    vertical-align: bottom;
}

.wrapper {
    width: 100%;
    height: 100%;
    margin: auto;
    position: relative;
}

.buttons {
    padding-top: 20px;
    text-align: center;
}

button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 10px;
    background: #9c27b0;
    border-radius: 15px;
    min-width: 100px;
    border: 0;
    color: white;
    cursor: pointer;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

button:hover {
    /* background: #a028b4; */
}

button:active, button:focus {
    outline: none;
}

.modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
}

.modal-content {
    overflow: hidden;
}

.header h4 img {
    border-radius: 100px;
    width: 6%;
    margin-right: 20px;
}

.header h4 {
    background-color: #416dca;
    color: #fff;
    padding: 15px;
    font-size: 18px;
}


.card-header, .card-link, .card-link:hover {
    text-align: left;
    color: hotpink;
}

.card-body {
    padding: 0 20px;
}

.card {
    width: 100%;
}

p { /* position:absolute; *//* top:5px; *//* right:20px; *//* font-size:20px; *//* color:white; */
}

@keyframes minus {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

[aria-expanded="false"] > .expanded, [aria-expanded="true"] > .collapsed {
    display: none;
}

[aria-expanded="false"] > .expanded2, [aria-expanded="true"] > .collapsed2 {
    display: none;
}

.ui-formSlide h4 {
    background-color: #4675d9;
    padding: 15px;
    color: #fff;
    font-size: 21px;
    display: flex;
    align-items: center;
}

.ui-formSlide h4 img {
    border-radius: 100px;
    width: 6%;
    margin-right: 15px;
    margin-left: 20px;
}

.main-body h2 {
    font-size: 20px;
}

.main-body {
    padding: 25px;
}

span.collapsed p {
    margin: 0;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #000;
    -webkit-animation: minus 0.5s;
}

.media-body h4 {
    background-color: inherit;
    color: #000;
    padding: 0;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 5px;
    font-size: 18px;
}

.media-body p {
    position: relative;
    margin: 0;
    color: #000;
    font-weight: 600;
}

.card-header .media-body {
    margin-left: 20px;
}

.card-header .media {
    align-items: center;
}

.card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

div#accordion {
    margin-top: 25px;
}

.card-body a.themeBtn {
    background-color: #4675d9;
    color: #fff;
    padding: 12px 12px;
    border-radius: 10px;
    border: 1px solid #4675d9;
}

.card-body .d-flex {
    align-items: center;
    justify-content: space-between;
}

.card-body a.themeBtn:hover {
    border: 1px solid #4675d9;
    color: #4675d9;
    background-color: #fff;
}

.ui-step-content .mbsc-flex, .mbsc-flex-col {
    display: flex;
    width: 100%;
}

.mbsc-calendar-body {
    border: 1px solid #ccc;
}

.mbsc-calendar-body {
    margin: 25px 0px;
}

.mbsc-datepicker-tab-timegrid.mbsc-datepicker-tab {
    width: 100% !important;
    border: 1px solid #ccc;
    margin: 0 25px;
}

.mbsc-calendar-wrapper {
    padding: 30px 30px 0px;
}

.mbsc-ios.mbsc-button {
    border: 1px solid #007aff;
}

.mbsc-ios.mbsc-timegrid-item.mbsc-selected {
    background: #007aff;
    color: #fff;
    width: 95px;
    margin: 0 auto !important;
}

.mbsc-calendar-body {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
}

.mbsc-datepicker-tab-timegrid.mbsc-datepicker-tab {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
}

.mbsc-ios.mbsc-datepicker-inline {
    border-bottom: inherit !important;
    border-top: inherit !important;
    margin-bottom: initial !important;
    margin-top: -1px;
    position: relative;
    z-index: 2;
}

.heading {
    padding: 25px 25px 10px;
}

.patient-card {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    padding: 15px 0;
    position: relative;
    left: 0;
    margin-right: 40px;
}

.patient-card img {
    width: 100%;
    margin: 20px 0;
}

.patient-card h5 {
    margin: 0 20px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}

.patient-card ul {
    padding: 15px 20px;
}

.patient-card ul li a i {
    color: #007aff;
    margin-right: 6px;
}

.patient-card ul li a {
    color: #7c7c7c;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    cursor: pointer;
}

.patient-card ul li {
    padding: 8px 0;
}

.patient-card a.themebtn {
    border: 1px solid #007aff;
    color: #007aff;
    padding: 10px;
    width: 95%;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    display: table;
}

.patient-card a.themebtn:hover {
    background-color: #007aff;
    color: #fff;
    border: 1px solid #007aff;
}

.ui-formSlide h4 a {
    color: #fff;
    font-size: 45px;
    margin-top: -15px;
    display: inline-block;
    position: relative;
    top: 11px;
}


.bg {
    height: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    margin-top: -2px;
    margin-bottom: 25px;
}

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
    content: "";
    display: inline-block;
    background: #fff;
    width: 0;
    height: 0.2rem;
    position: absolute;
    transform-origin: 0% 0%;
}

.chiller_cb {
    position: relative;
    height: 2rem;
    display: flex;
    align-items: start;
    align-items: start;
}

.chiller_cb input {
    display: none;
}

.chiller_cb input:checked ~ span {
    background: #4675d9;
    border-color: #4675d9;
}

.chiller_cb input:checked ~ span:before {
    width: 1rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.3s;
}

.chiller_cb input:checked ~ span:after {
    width: 0.4rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.2s;
}

.chiller_cb input:disabled ~ span {
    background: #ececec;
    border-color: #dcdcdc;
}

.chiller_cb input:disabled ~ label {
    color: #dcdcdc;
}

.chiller_cb input:disabled ~ label:hover {
    cursor: default;
}

.chiller_cb label {
    padding-left: 2rem;
    position: relative;
    z-index: 2;
    cursor: pointer;
    margin-bottom: 0;
    font-size: 14px;
}

.chiller_cb span {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    border: 2px solid #ccc;
    position: absolute;
    left: 0;
    transition: all 0.2s;
    z-index: 1;
    box-sizing: content-box;
}

.chiller_cb span:before {
    transform: rotate(-55deg);
    top: 1rem;
    left: 0.37rem;
}

.chiller_cb span:after {
    transform: rotate(35deg);
    bottom: 0.35rem;
    left: 0.2rem;
}

.patient-detail {
    padding: 20px;
}


.patient-detail .col input.form-control {
    height: 55px;
    margin-bottom: 20px;
}

input.fas.fa-calendar-alt {
    color: #227dfb;
    border: none;
    cursor: pointer;
}

input.fas.fa-calendar-alt {
    outline: none;
}

button#btncontinue {
    border: 1px solid #007aff;
    color: #007aff;
    padding: 10px;
    width: 50%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient(to right, #007aff, #007aff);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

button#btncontinue:hover {
    color: white;
    background-size: 100% 100%;
}

button.themeBtn {
    border: 1px solid #007aff;
    color: #007aff;
    padding: 10px;
    width: 15%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient(to right, #007aff, #007aff);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

button.themeBtn:hover {
    color: white;
    background-size: 100% 100%;
}

button#btnCalendar {
    border: 1px solid #007aff;
    color: #007aff;
    padding: 10px;
    width: 15%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient(to right, #007aff, #007aff);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

button#btnCalendar:hover {
    color: white;
    background-size: 100% 100%;
}

.fc-highlight.disabled {
    background-color: darkgray;
    color: #FFFFFF;
    cursor: disabled;
}

button.btnPay {
    border: 1px solid #007aff;
    color: #007aff;
    padding: 10px;
    width: 15%;
    display: block;
    margin: 20% auto;
    text-align: center;
    background: linear-gradient(to right, #007aff, #007aff);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

button.btnPay:hover {
    color: white;
    background-size: 100% 100%;
}

button.btnStyle {
    border: 1px solid #007aff;
    color: #007aff;
    padding: 10px;
    width: 50%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient(to right, #007aff, #007aff);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

button.btnStyle:hover {
    color: white;
    background-size: 100% 100%;
}

a#pills-online-tab {
    border: 1px solid #175186;
    color: #175186;
    padding: 10px;
    width: 50%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient(to right, #175186, #175186);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

a#pills-cash-tab {
    border: 1px solid #175186;
    color: #175186;
    padding: 10px;
    width: 50%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient(to right, #175186, #175186);
    background-size: 0 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

a#pills-online-tab:hover {
    border-color: white;
}

a#pills-cash-tab:hover {
    border-color: white;
}

.formStyle {
    gap: 1rem 0;
}

.formStyle label {
    margin: 0 0 0.5em;
}
